t:titlepage-before
Prev | Part 4. Titlepage Template Stylesheet Reference | Next

## t:titlepage-before

t:titlepage-before — Create templates for what precedes a title page

## Synopsis

    <xsl:template match="t:titlepage-before"/>

## Description

Each side of the title page is preceded by the markup specified in the `t:titlepage-before` element for that side.

Prev | Up | Next
t:titlepage-separator | Home | * (in copy mode)